View Issue Details

IDProjectCategoryView StatusLast Update
0000185Rabbit Ranchers[All Projects] Bugpublic2017-11-02 01:28
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 2Fixed in VersionAlpha 2 
Summary0000185: Add property to furniture to allow hauling when in a bad mood
DescriptionImportant hauling jobs such as getting food currently don't complete when all rabbits are hungry. create an option for food, etc. to always permit hauling.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-08-23 07:56 rainChu New Issue
2017-09-18 02:44 rainChu Status new => confirmed
2017-09-19 22:12 rainChu Target Version Alpha 1 => Alpha 2
2017-11-02 00:23 rainChu Assigned To => rainChu
2017-11-02 00:23 rainChu Status confirmed => assigned
2017-11-02 01:28 rainChu Status assigned => resolved
2017-11-02 01:28 rainChu Resolution open => fixed
2017-11-02 01:28 rainChu Fixed in Version => Alpha 2